body {
	padding:0;
	margin:0;
}
body,td{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}
.langBox{
	padding-top:5px;
	text-align:center;
}
A.lang{
	text-align:left;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	margin-left:10px;
	margin-right:10px;
}
A.lang:hover{
	color:#ff0000;
	text-decoration:none;
}
.logoBox{
	padding-top:5px;
	text-align:center;
}
.logo{
	width:282px;
	height:83px;
}
.titleBox{
	font-weight:bold;
	color:rgb(187,19,10);
	padding-top:10px;
	font-size:13px;
	text-align:center;
}
.contentBox{
	margin:5px;
}
h2{
	padding:0;
	margin:0;
	font-size:12px;
	font-weight:bold;
	margin-top:6px;
	margin-bottom:6px;
}
table{
  border-collapse:collapse;
  width:290px;
}
table td{
  padding:0px;
}
.iconBox{
	width:25px;
	vertical-align:middle;
}
.icon{
	width:25px;
	height:25px;
}
.textBox{
	width:265px;
	vertical-align:middle;
}
.link{
	display:block;
	padding: 5px 32px 5px 8px;
    text-decoration: none;
    border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
    color: #ffffff;
	background-color:rgb(187,19,10);
	text-align:center;
	font-weight:bold;
	background-image:url(bg.gif);
	background-position: bottom left;
	background-repeat:repeat-x;
}
A.elink{
	padding-left:15px;
	background-image:url(link.gif);
	background-repeat:no-repeat;
	background-position:top left;
	text-align:left;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}
A.elink:hover{
	background-image:url(linka.gif);
	color:#ff0000;
	text-decoration:none;
}
.subtitle{
	font-weight:bold;
	padding-top:5px;
}
.content{
	padding: 3px 0px 6px 0px;
}
.footer{
    margin-top:1px;
	border-top: 2px solid rgb(187,19,10);
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
}
A.contact{
	text-align:left;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}
A.contact:hover{
	color:#ff0000;
	text-decoration:none;
}